Subject: Re: [DMVR] Seat Time

From: [email-masked]
Date: Thu, 05 Feb 2004 19:54:19 +0000

Well, we need to get a couple requests to the Slaters to see if this can be 
arranged for any time this year.  TnT's usually are on Saturdays, sometimes 
before an event.

Chris
www.blueovalgroup.org
> 
> I'd be up for some test&tune time!! I'd probably just go out and run the 
> course for practice as cops don't like 30MPH corners in town (J/K, I don't 
> do that.) I would be willing to pay the little bit extra as long as it isn't 
> overboard. I really could use the time and hope I can do a little better 
> than last year.
> 
> 
> Peace Out,
> Rhett
> Rocco_crossing
> '83 Rocco (DEAD!!) :-(  Now what to do???
> 
> 
> 
> 
> 
> >From: "Ryan Malek" <[email-masked]>
> >To: <[email-masked]>
> >Subject: Re: [DMVR] Seat Time
> >Date: Thu, 5 Feb 2004 10:47:29 -0600
> >
> >I can understand the higher fees, and working the course doesn't bother me
> >at all.  Especially if you end up with a load of runs.  If I want to keep
> >track of my times, I'll write them down when i get in the padock  I think I
> >would be interested in something like this atleast once this year.
> >
> >---
> >Ryan Malek
> >Systems & Network Administrator
> >River City Internet (NOW WITH DSL!*) & Websizzle Hosting
> >Divisions of MachIII Worldwide LLC
> >1701 S Eisenhower
> >Mason City, IA 50401
> >
> >Ph 641.424.1511 Ext 22
> >(*Available in Ames, Des Moines, and Mason City)
> >
> >
> >----- Original Message -----
> >From: <[email-masked]>
> >To: <[email-masked]>
> >Sent: Thursday, February 05, 2004 10:52 AM
> >Subject: [DMVR] Seat Time
> >
> >
> > > Ryan said: " I just want seat time "
> > >
> > > In the past, there were a couple days set aside for a test and tune
> >session.
> > > I participated in one of these and was able to get 22 runs at the 
> >course.
> > > This is something that our Solo Events chair could look into if there 
> >was
> > > enough participation.  Keep in mind that the entry fees are higher, you
> >have
> > > to work the course more, times usually aren't recorded, but you DO get
> >seat
> > > time.  And you get the chance to experiment with different car setups to
> >see
> > > what is most advantageous.
> > >
> > > Just a thought...
> > >
> > > Chris
> > > www.blueovalgroup.org
> > >
> > > _______________________________________________
> > > DMVR mailing list
> > > [email-masked]
> > > http://www.team.net/mailman/listinfo/dmvr
> >
> >_______________________________________________
> >DMVR mailing list
> >[email-masked]
> >http://www.team.net/mailman/listinfo/dmvr
> 
> _________________________________________________________________
> Get a FREE online virus check for your PC here, from McAfee. 
> http://clinic.mcafee.com/clinic/ibuy/campaign.asp?cid=3963
> 
> _______________________________________________
> DMVR mailing list
> [email-masked]
> http://www.team.net/mailman/listinfo/dmvr